# Samba config file created using SSCC ver. 1.1.0
# from ECS_USER@ECS39111217
# Date: 9 Jan 2017 23:24:17
[global]
	server string = PDC (%h)
	netbios name = PDC
	workgroup = hdom
	security = user
	local master = Yes
	null passwords = Yes
	guest account = guest
	username map = C:\MPTN\ETC\samba\private\smbusermap
	log file = C:\MPTN\ETC\samba\log\log.smbd.%U.%M
	time server = Yes
	load printers = No
	printcap name = C:\etc\printcap
	enumports command = C:\PROGRAMS\samba\enumports.cmd
	add user script = C:\PROGRAMS\samba\usermod.cmd -a "%u"
	rename user script = C:\PROGRAMS\samba\usermod.cmd -r "%uold" "%unew"
	delete user script = C:\PROGRAMS\samba\usermod.cmd -x "%u"
	add group script = C:\PROGRAMS\samba\groupmod.cmd -a "%g"
	delete group script = C:\PROGRAMS\samba\groupmod.cmd -x "%g"
	add user to group script = C:\PROGRAMS\samba\groupmod.cmd -j "%g" "%u"
	delete user from group script = C:\PROGRAMS\samba\groupmod.cmd -l "%g" "%u"
	set primary group script = C:\PROGRAMS\samba\usermod.cmd -p "%u" "%g"
	add machine script = C:\PROGRAMS\samba\usermod.cmd -a "%u"
	logon script = %U.cmd
	logon path = \\%L\Profiles\%U
	logon drive = z:
	logon home = \\%L\Profiles\%U
	domain logons = Yes
	os level = 65
	lm announce = Yes
	preferred master = Yes
	domain master = Yes
	wins support = Yes
#	wins support = No
	add share command = C:\PROGRAMS\samba\addshare.cmd
	change share command = C:\PROGRAMS\samba\changeshare.cmd
	delete share command = C:\PROGRAMS\samba\delshare.cmd
	lock directory = C:\MPTN\ETC\samba\lock
	idmap config * : backend = tdb
	comment = Samba Server for eCS (OS/2)
	ea support = Yes
	store dos attributes = Yes
	nmbd bind explicit broadcast = No
	debug level = 3

[NETLOGON]
	comment = Netlogon service
	path = C:/PROGRAMS/samba/netlogon
	share modes = No

[profiles]
	comment = profiles
	path = C:/PROGRAMS/samba/profiles
	read only = No
	create mask = 0777
	directory mask = 0777
	profile acls = Yes

[HOMES]
	comment = Home directory
	path = C:/HOME/%u
	read only = No
	browseable = No

[C]
	comment = Laufwerk C: (JFS)
	path = C:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[S]
	comment = Laufwerk S: (CDFS)
	path = S:/
	guest ok = Yes
	hide files = /*. SF/root/
